This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1304955 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null) [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:583439e6651da3fe5edd7796189...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 23:27 EST by JDP803
Modified: 2016-10-26 12:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:44:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (JDP803)


Attachments (Terms of Use)
File: dmesg (77.60 KB, text/plain)
2016-02-04 23:27 EST, JDP803
no flags Details

  None (edit)
Description JDP803 2016-02-04 23:27:43 EST
Description of problem:


Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff811b5d3a>] put_page+0xa/0x50
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables cfg80211 rfkill nct6775 hwmon_vid snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp snd_hda_intel kvm_intel snd_hda_codec kvm snd_hda_core iTCO_wdt iTCO_vendor_support joydev mxm_wmi snd_hwdep crct10dif_pclmul snd_seq crc32_pclmul snd_seq_device usblp snd_pcm i2c_i801 lpc_ich snd_timer nuvoton_cir rc_core snd mei_me wmi tpm_tis mei soundcore tpm shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc xfs libcrc32c i915 crc32c_intel i2c_algo_bit drm_kms_helper serio_raw e1000e
 drm tg3 ptp skge pps_core video fjes
CPU: 2 PID: 3190 Comm: transmission-da Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z77 Extreme4, BIOS P2.90 07/11/2013
task: ffff8800b9613c00 ti: ffff8803b4204000 task.ti: ffff8803b4204000
RIP: 0010:[<ffffffff811b5d3a>]  [<ffffffff811b5d3a>] put_page+0xa/0x50
RSP: 0018:ffff8803b4207ca8  EFLAGS: 00010206
RAX: 0000000000000030 RBX: 0000000000000001 RCX: ffffffff81cfac40
RDX: 0000000000000880 RSI: 0000000000000200 RDI: 0000000000000000
RBP: ffff8803b4207cb0 R08: 0000000000000000 R09: ffff8803b4207dc4
R10: ffff8800b4170338 R11: ffff8804095ede40 R12: ffff88040948a700
R13: ffff88015c01a240 R14: ffff88040948a700 R15: 0000000000000073
FS:  00007f040b7c3700(0000) GS:ffff88041f280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000003b41b1000 CR4: 00000000000406e0
Stack:
 0000000000000001 ffff8803b4207cd8 ffffffff81657791 ffff88040948a700
 ffff880036aa92c0 0000000000000000 ffff8803b4207cf0 ffffffff81657814
 ffff88040948a700 ffff8803b4207d08 ffffffff81657832 ffff88040948a700
Call Trace:
 [<ffffffff81657791>] skb_release_data+0x71/0xd0
 [<ffffffff81657814>] skb_release_all+0x24/0x30
 [<ffffffff81657832>] __kfree_skb+0x12/0x20
 [<ffffffff8165ea0f>] skb_free_datagram_locked+0x7f/0xc0
 [<ffffffff816dc959>] udp_recvmsg+0x329/0x440
 [<ffffffff816e90de>] inet_recvmsg+0x7e/0xb0
 [<ffffffff8164f17b>] sock_recvmsg+0x3b/0x50
 [<ffffffff8164f3d1>] SYSC_recvfrom+0xe1/0x160
 [<ffffffff810ca170>] ? wake_up_q+0x60/0x60
 [<ffffffff8165087e>] SyS_recvfrom+0xe/0x10
 [<ffffffff8178176e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: ff ff 4c 89 e7 e8 47 f9 ff ff 31 f6 4c 89 e7 e8 1d 80 ff ff e9 f6 fe ff ff 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 53 <48> f7 07 00 c0 00 00 48 89 fb 75 22 8b 47 1c 85 c0 74 23 f0 ff 
RIP  [<ffffffff811b5d3a>] put_page+0xa/0x50
 RSP <ffff8803b4207ca8>
CR2: 0000000000000000
Comment 1 JDP803 2016-02-04 23:27:52 EST
Created attachment 1121278 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:26:50 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:44:48 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.